<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/all_7_line_ccc_bg"
    android:paddingHorizontal="15dp"
    android:paddingVertical="2dp"
    android:id="@+id/ll_apply_type_group"
    android:orientation="vertical">

<!--    <TextView-->
<!--        android:id="@+id/textView1"-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="40dp"-->
<!--        android:background="@color/white"-->
<!--        android:clickable="true"-->
<!--        android:focusable="true"-->
<!--        android:gravity="center_vertical"-->
<!--        android:text="处置警情"-->
<!--        android:textSize="16sp" />-->

<!--    <TextView-->
<!--        android:id="@+id/textView2"-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="40dp"-->
<!--        android:background="@color/white"-->
<!--        android:clickable="true"-->
<!--        android:gravity="center_vertical"-->
<!--        android:focusable="true"-->
<!--        android:text="处置案情"-->
<!--        android:textSize="16sp" />-->

<!--    <TextView-->
<!--        android:id="@+id/textView3"-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="40dp"-->
<!--        android:background="@color/white"-->
<!--        android:clickable="true"-->
<!--        android:focusable="true"-->
<!--        android:gravity="center_vertical"-->
<!--        android:text="管控重点人"-->
<!--        android:textSize="16sp" />-->

<!--    <TextView-->
<!--        android:id="@+id/textView4"-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="40dp"-->
<!--        android:background="@color/white"-->
<!--        android:clickable="true"-->
<!--        android:focusable="true"-->
<!--        android:gravity="center_vertical"-->
<!--        android:text="追踪逃犯"-->
<!--        android:textSize="16sp" />-->

<!--    <TextView-->
<!--        android:id="@+id/textView5"-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="40dp"-->
<!--        android:background="@color/white"-->
<!--        android:clickable="true"-->
<!--        android:focusable="true"-->
<!--        android:gravity="center_vertical"-->
<!--        android:text="核查线索"-->
<!--        android:textSize="16sp" />-->

<!--    <TextView-->
<!--        android:id="@+id/textView6"-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="40dp"-->
<!--        android:background="@color/white"-->
<!--        android:clickable="true"-->
<!--        android:focusable="true"-->
<!--        android:gravity="center_vertical"-->
<!--        android:text="核验信息"-->
<!--        android:textSize="16sp" />-->
<!--    &lt;!&ndash; 可以添加更多菜单项 &ndash;&gt;-->

</LinearLayout>